slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSInitializePackage

This function initializes everything in the EPS package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to EPSCreate() when using static libraries.

### Synopsis

    PetscErrorCode EPSInitializePackage(void)

### See Also

SlepcInitialize()

### Level

developer

### Location

src/eps/interface/dlregiseps.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages